Subject: FYI: gnulib update, copyright update, recursive, disable-indent

From: Jim Meyering <[email-masked]>
Date: Sat, 1 Jan 2022 22:50:32 -0800

I've just pushed four commits, including the two attached here.
I've elided the gnulib-update and copyright-update ones as too large
and all mechanical.